posthtml-markdownit vulnerabilities

A PostHTML plugin to transform markdown using markdown-it

Latest version

1.2.3

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
posthtml-markdownit 1.2.3 Latest 24 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-markdownit 1.2.2 28 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-markdownit 1.2.1 20 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-markdownit 1.2.0 28 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-markdownit 1.1.0 27 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-markdownit 1.0.3 27 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-markdownit 1.0.2 27 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-markdownit 1.0.1 26 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-markdownit 1.0.0 26 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L